package com.khmer9.yuki.screen.result

import com.gdtlib.lib.adapter.BaseListItem

class Table0ListItem(
    val Id: Int,
    var yearNumber : Int //1->5

) : BaseListItem() {
    override fun getUnique(): String = Id.toString()
}